---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.3"
  version: 8090020231219124029
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-mcrypt
  artifacts:
    rpms:
    - php-pecl-mcrypt-0:1.0.7-1.el8.remi.8.3.x86_64
...
